import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-candidat-search',
  templateUrl: './candidat-search.component.html',
  styleUrls: ['./candidat-search.component.scss']
})
export class CandidatSearchComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
